<?xml version="1.0" encoding="utf-8"?>
<Patch_Files>
  <file>
    <name>BH.dll</name>
    <CRC>3F645D09</CRC>
    <last_modified>30/08/20 18:08:44</last_modified>
  </file>
  <file>
    <name>BH_Basic.cfg</name>
    <CRC>9F3799C7</CRC>
    <last_modified>30/08/20 18:07:15</last_modified>
  </file>
  <file>
    <name>BH_Default.cfg</name>
    <CRC>09456275</CRC>
    <last_modified>30/08/20 18:07:29</last_modified>
  </file>
  <file>
    <name>Credits.txt</name>
    <CRC>59EA2678</CRC>
    <last_modified>21/03/20 17:38:58</last_modified>
  </file>
  <file>
    <name>D2Game.dll</name>
    <CRC>B39B311A</CRC>
    <last_modified>17/01/17 14:38:54</last_modified>
  </file>
  <file>
    <name>D2gfx.dll</name>
    <CRC>F1E0BAF6</CRC>
    <last_modified>01/12/18 12:29:58</last_modified>
  </file>
  <file>
    <name>D2Glide.dll</name>
    <CRC>385DC521</CRC>
    <last_modified>24/01/20 19:29:25</last_modified>
  </file>
  <file>
    <name>D2HD.dll</name>
    <CRC>36CFB1B5</CRC>
    <last_modified>18/01/18 13:39:14</last_modified>
  </file>
  <file>
    <name>D2Template.dll</name>
    <CRC>28B2395C</CRC>
    <last_modified>24/01/20 19:36:37</last_modified>
  </file>
  <file>
    <name>D2Template_PlugY.dll</name>
    <CRC>CC9D85FE</CRC>
    <last_modified>26/01/20 18:10:56</last_modified>
  </file>
  <file>
    <name>D2Win.dll</name>
    <CRC>C1BD836D</CRC>
    <last_modified>12/05/17 11:36:22</last_modified>
  </file>
  <file>
    <name>glide-init.exe</name>
    <CRC>C05E6AB5</CRC>
    <last_modified>24/01/20 19:52:21</last_modified>
  </file>
  <file>
    <name>glide3x.dll</name>
    <CRC>F36AE7D3</CRC>
    <last_modified>24/01/20 19:52:26</last_modified>
  </file>
  <file>
    <name>Patch_D2.mpq</name>
    <CRC>70932B32</CRC>
    <last_modified>27/09/20 10:33:12</last_modified>
  </file>
  <file>
    <name>SGD2FreeDisplayFix.dll</name>
    <CRC>5B0760FA</CRC>
    <last_modified>24/01/20 19:37:39</last_modified>
  </file>
  <file>
    <name>StormLib.dll</name>
    <CRC>3BAA95A0</CRC>
    <last_modified>04/11/15 14:29:26</last_modified>
  </file>
</Patch_Files>